Template-Type: ReDIF-Paper 1.0
Author-Name:  Sebastian Edwards
Author-X-Name-First: Sebastian 
Author-X-Name-Last: Edwards
Author-Workplace-Name: University of California, Los Angeles and National Bureau of Economic Research
Title: Monetary Unions, External Shocks and Economic Performance: A Latin American Perspective
Abstract: During the last few years there has been a renewed analysis in currency unions as a form
of monetary arrangement. This new interest has been largely triggered by the Euro
experience. Scholars and policy makers have asked about the optimal number of
currencies in the world economy. They have analyzed whether different countries
satisfy the traditional optimal currency area criteria. These include: (a) the
synchronization of the business cycle; (b) the degree of factor mobility; and (c) the extent
of trade and financial integration. In this paper I analyze the desirability of a monetary
union from a Latin American perspective. First, I review the existing literature on the
subject. Second, I use a large data set to analyze the evidence on economic performance
in currency union countries. I investigate these countries performance on four dimensions: (a) whether countries without a national currency have a lower occurrence of
sudden stop episodes; (b) whether they have a lower occurrence of current account
reversal episodes; (c) what is their ability to absorb international terms of trade shocks;
and (d) what is their ability to absorb sudden stops and current account reversals
shocks. I find that belonging to a currency union does not lower the probability of facing
a sudden stop or a current account reversal. I also find that external shocks are amplified
in currency union countries. The degree of amplification is particularly large when
compared to flexible exchange rate countries.
Length:  52 pages
Creation-Date:  2006-06
Publication-Status: 
File-URL: http://www.bankofgreece.gr/BogEkdoseis/Paper200643.pdf
File-Format: Application/pdf
File-Function: Full Text
Note:  On February 24-25, 2006 an international workshop on Regional and
International Currency Arrangements was held in Vienna. It was co-sponsored by
the Oesterreichische Nationalbank and the Bank of Greece, and jointly organized
by Eduard Hochreiter and George Tavlas. Academic economists and researchers
from central banks and international organizations presented and discussed current
research, and reviewed and assessed the past experience with, and the future
challenges of, international currency arrangements. A number of papers and the
contributions by the discussants presented at this workshop are being made
available to a broader audience in the Working Paper series of the Bank of Greece
and simultaneously also in the Working Paper Series of the Oesterreichische
Nationalbank. The papers and the discussants comments will be published in the
journal, International Economics and Economic Policy. Here we present the fifth
of these papers. (The previous four were issued as Bank of Greece Working
Papers No. 39 to 42.) In addition to the paper by Sebastian Edwards, the Working
Paper also contains the contribution of the discussant, Enrique Alberola.
Number: 43
Classification-JEL: F41; F15; F33
Keywords: Regional and International Currency Arrangements
Handle: RePEc:bog:wpaper:43
